/* Full-Width Sliding Cards Section Start */
.fullwidth-sliding-cards-wrap{
    padding-bottom: 100px;
    /* height: 500vh; */
}
.stack-container-inner {
    /* height: 100vh;
    position: sticky;
    top: 0; */
}
.stack_section {
    height: calc(100vh - (var(--nav-height) + var(--footer-bar-height)));
    overflow: hidden;
    position: relative;
    /* border: 2px solid black;  Visible border */
    flex: none;
}

.stack-container {
    /* .section */

    /* bottom: 0;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: flex-end;
    overflow: hidden;
    padding: 30px;
    pointer-events: none;
    position: absolute;
    width: 100%;     */

}

.stack_wrapper {
    /* .work_wrapper */
    display: flex;
    justify-content: start;
    align-items: flex-start;
    /* min-height: 100vh; */
}

.stack_items {
    padding: 0;
    margin: 0;
    display: grid;
    width: 100vw;
    /* Corrected from 100svw to 100vw for valid viewport width unit */
}

.stack_items>* {
    grid-area: 1 / 1 / 2 / 2;
}

.stack_items li {
    list-style: none;
}
#home-process {
    height: 500vh;
    padding-bottom: 100px;
    margin-top: -100px;
}


.wrapper-process-inner {
    height: 100vh;
    position: absolute;
    top: 0;
    width: 100%
}

.process-inner {
    height: 100vh;
    position: sticky;
    top: 0;
    padding: 20px 0 0;
}
.process-inner > .container{
    height: 100%;
}
.process-inner .process-steps-outer{
    pointer-events: none;
    height: 100%;
    position: relative;
    z-index: 3;
}
#home-process-video {
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0
}

#home-process-video,#home-process-video video {
    border-radius: 10px
}

#home-process-video video {
    display: block;
    height: 100%;
    left: 50%;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    top: 0;
    transform: translateX(-50%);
    width: 100%
}

.step {
    will-change: height
}

.process-steps {
    bottom: 0;
    
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: flex-end;
    /* overflow: hidden; */
    padding: 0;
    pointer-events: none;
    position: absolute;
    width: 100%;
    left: 0;
    /* padding-top: 100px; */
}


.process-steps .step {
    border-radius: 20px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    height: 0;
    width: 100%;
    z-index: 1;
    left: 0;
    pointer-events: all;
}
.process-steps .step .top-header{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 25px;
    z-index: 2;
}
.process-steps .step h2 {
    color: var(--new-black);
    flex: 1;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    margin: 0;
}

.process-steps .process-steps-inner {
    padding: 0 50px;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between
}

.process-steps .step-1 {

    /* margin-bottom: 60px; */
    transform: translateY(0px);
}
.process-steps .step{
    background: var(--white);
}
.process-steps .step.white{
    background: var(--white);
}
.process-steps .step.beige{
    background: url(../orl-images/beige-background.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: 2;
}
.process-steps .step .bg-inner{
    height: 100%;
    padding-bottom: 18px;
}

.process-steps .step.burgundy{
    background: url(../orl-images/hero-background.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: 1;
}

.process-steps .step.burgundy *,
.process-steps .step.burgundy .top-header h2
{
    color: var(--white);
}
.process-steps .step.burgundy .top-header .small-title::before{
    background-color: var(--white);
}


.process-steps .step .num {
    color: var(--new-black) !important;
    display: block;
    margin: 0;
}


.process-steps .step .text {
    padding-bottom: 35px;
    max-width: 562px;
}
.process-steps .step .text p{
    font-size: 14px;
}
.process-steps .step-3 .text{
    padding-bottom: 0;
    max-width: 65%;
}


.process-steps .step .img {
    bottom: 9%;
    width: 426px;
    position: absolute;
    right: 50px;
    z-index: 1;
    max-width: 426px;
}
.process-steps .step .img img{
    object-fit: cover;
    height: 100%;
    border-radius: 10px;
    width: 100%;
}


.process-steps .step-2 .img{
    bottom: unset;
    width: 752px;
    height: 469px;
    right: unset;
    left: auto;
    top: auto;
    max-width: 100%;
}
.process-steps .step-3 .img{
    width: 346.409px;
    height: 409px;
    bottom: 0;
}
.process-steps .step .text h3,
.process-steps .step .text-with-columns h3{
    margin-bottom: 25px;
    color: var(--text-body);
}

.process-steps .step.step.burgundy .text h3,
.process-steps .step.step.burgundy .text-with-columns h3
{
    color: var(--white);
}
.process-steps .step.burgundy .num{
    color: var(--white) !important;
}
.process-steps .step.step-3  .text h3 br{
    display: none;
}
.process-steps .step.step-3  .text h3{
    margin-bottom: 20px;
    line-height: normal;
    font-size: 22px;
}
.process-steps .step.white .top-header h2{
    color: var(--primary-red);
}
/* Full-Width Sliding Cards Section End */


